## golang-k8s-sigs-kustomize-cmd-config 0.15.0+ds

=== debian/changelog ===
golang-k8s-sigs-kustomize-cmd-config (0.15.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1090323)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 16 Dec 2024 18:54:48 +0000
