=== debian/control ===
Source: golang-k8s-sigs-kustomize-cmd-config
Section: golang
Priority: optional
Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-errors-errors-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-inf.v0-dev,
               golang-k8s-sigs-kustomize-kyaml-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-cmd-config
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-cmd-config.git
Homepage: https://github.com/kubernetes-sigs/kustomize
XS-Go-Import-Path: sigs.k8s.io/kustomize

Package: golang-k8s-sigs-kustomize-cmd-config-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-errors-errors-dev,
         golang-github-spf13-cobra-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-inf.v0-dev,
         golang-k8s-sigs-kustomize-kyaml-dev,
         ${misc:Depends}
Description: Utilities for managing Kubernetes configurations (library)
 Provides command-line utilities for manipulating Kubernetes resource
 manifests, supporting operations like validation, transformation, and
 generation of configuration files.
