## golang-k8s-sigs-kustomize-cmd-config 0.19.0+ds

=== debian/changelog ===
golang-k8s-sigs-kustomize-cmd-config (0.19.0+ds-1) unstable; urgency=medium

  * New upstream version 0.19.0+ds
  * d/control: Bump Standards-Version to 4.7.2, no changes
  * d/gitlab-ci.yml: Remove pipeline from go team
  * d/salsa-ci.yml: Add Salsa CI default pipeline

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 24 Mar 2025 17:57:16 +0000

golang-k8s-sigs-kustomize-cmd-config (0.15.0+ds-2) unstable; urgency=medium

  * Source-only upload for migration
  * d/control: Fix Vcs Browser and Git URLs
  * d/copyright: Update debian copyright year to 2025
  * d/rules: Remove trailing-whitespace

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 28 Jan 2025 23:49:42 +0000
