## golang-k8s-sigs-kustomize-cmd-config 0.20.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                golang-gopkg-inf.v0-dev,
                golang-k8s-sigs-kustomize-kyaml-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-cmd-config
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-cmd-config.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-sigs-kustomize-cmd-config
+Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-sigs-kustomize-cmd-config.git
 Homepage: https://github.com/kubernetes-sigs/kustomize
 XS-Go-Import-Path: sigs.k8s.io/kustomize
