=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
-
