## golang-k8s-sigs-kustomize-cmd-config 0.20.1+ds

=== debian/changelog ===
golang-k8s-sigs-kustomize-cmd-config (0.20.1+ds-1) unstable; urgency=medium

  * New upstream version 0.20.1+ds

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 11 Aug 2025 22:39:20 +0100
