## golang-k8s-sigs-kustomize-cmd-config 0.21.0+ds

=== debian/changelog ===
golang-k8s-sigs-kustomize-cmd-config (0.21.0+ds-1) unstable; urgency=medium

  * New upstream version 0.21.0+ds
  * d/rules: Move test file removal to execute_after_dh_auto_build
    - Closes: #1122021

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 19 Dec 2025 01:16:49 +0000
